/* Style Sheet actafung

Questo è lo stile personalizzato previsto per Acta Fungorum
creato da Giovanni Dose 02/11/2014
-------------------------------------------------*/
/* Colore fondo pagina */
html, body {
	color: #697161; /*#536482;*/
	background-color: #DDDDCA !important; /*#F5F7FA;*/
}
h2 {
	color: #3F3F28;
}
a{
	color: #5B582D;
}
a:hover { color: #D35111; }
a:active {
	color: #9c9317;
	text-decoration: underline;
}

/* Logo Acta */
.site_logo {
	background-image: url("./images/logo_actaplantarum.gif");
}
.site_logo {
    display: inline-block;
    width: 149px;
    height: 63px;
}
.site_logo_af {
    display: inline-block;	
    /*width: 149px;
    height: 63px;*/
}
.site_logo_af {
	float: right;
	margin-top: 8px;
	/*padding: 10px 0 0 0;*/
}

.logo_af:hover {
	text-decoration: none;
}
div.header-text{
	float: left; 
	width: 60%; 
	text-align: center; 
	padding-top: 25px; 
	font-size: 22px; 
	font-weight: bold;
	}	
/* Immagine di fondo testata */
.headerbar {
	background-color: #B5C598 !important; /*#45547C !important;*/
	background-image: url("./images/bg_header_ap.gif");
	color: #ECFFD6;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

h1 {
	/* Forum name */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 50%; /*margin-right: 200px;*/
	margin-top: 15px;
	font-weight: bold;
	font-size: 3em;
}
h3 {
    color: #5B582D; /*#115098;*/
}
/* Search box
--------------------------------------------- */
/* nasconde search testata */
.search-header {
	display: none;
}

.search-header {
	box-shadow: 0 0 0px #0075B0;
}
.search-menu {
	box-shadow: 0 0 0px #0075B0;
}
.search-menu {
	border-radius: 4px;
	display: block;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #EFD8A8;
}

/* Colore dei moduli forabg */
.forabg {
	background-color: #8D9449 !important; /*#0076b1;*/
	background-image: url("./images/bg_list_ap.gif") !important;
}

/* Colore dei moduli forumbg */
.forumbg {
	background-color: #8D9449 !important; /*#12A3EB;*/
	background-image: url("./images/bg_list_ap.gif") !important;
}

.panel {
	background-color: #e8ecdc;
	color: #212a1b;
}
ul.forums {
	background-color: #f3f8e1; /*#F9F9F9;*/
	background-image: url("./images/gradient.gif");
}
li.row {
	border-top-color:  #FFFFFF;
	border-bottom-color: #8D9449; /*#00608F;*/
}
/* Colore del pannello links */
.navbar {
	background-color: #EBEBDD !important; /*#cadceb;*/
	color: #5B582D ;
}

ul.forums {
	background-color: #f3f8e1;
	background-image: url("./images/gradient_ap.gif") !important;
}

/* Links */
a:hover, a:focus, a:active {
    color: #64962a;
    text-decoration: none;
}
a.topictitle {
    color: #515F37;
}
ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #5B582D; /*#105289;*/
}
/* Testo */
ul.topiclist li {
    color: #4C5D77; /*#606759;*/
}
.clear {
	clear:both;
}
/* Profilo a destra, testo a sinistra */
----------------------------------------*/
.attachbox {
	float: left;
	width: auto;
	max-width: 100%;
	margin: 5px 5px 5px 0;
	padding: 6px;
	border: 1px dashed transparent;
	clear: right; /*left;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-color:  #D2D8C9;
}

.pm-message .attachbox {
	background-color: #F3F3F2;
}

.attachbox dd {
	border-top-color: #D2D8C9;
}

.postbody {
	padding: 0;
	line-height: 1.48em;
	width: 84%; /*76%;*/
	float: right; /*left;*/
	position: relative;
}

.postprofile {
	/* Also see tweaks.css */
	margin: 5px 0 10px 0;
	min-height: 80px;
	border: 1px solid transparent;
	border-width: 0 0 0 1px;
	width: 14%; /*22%;*/
	float: left; /*right;*/
	display: inline;
}

/* Classi modificate nel css originale colour.css */
.bg1 {background-color: #F9FCED; }/*#ECF3F7;*/
.bg2 {background-color: #EBEBDD;} /*	background-color: #F7F7F7; ori= #e1ebf2;*/
.bg3 {	background-color: #F9F9F9;}/*#e1ebf2;*/


table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #F3F7EC;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #cdd7bf;
}

.online {
	/*background-image: none;*/
	background-position: 11% 0;
	/*background-repeat: no-repeat;*/
}

/* online overall - www.xiradorn.it */
/* sposta icona "online" sopra l'Avatar
.overall {
   width: 58px;
   height: 58px;
   display: block;
   position: absolute;
   top: 7px;
   left: 105px;
   z-index: 10000;
}
*/
/*
body {
	font-size: 10px;
}

.forabg  {
	background: #5C6550 url("/assets/images/images/silver/forabg.gif") repeat-x;
}

.forumbg  {
	background: #5C6550 url("/assets/images/images/silver/forabg.gif") repeat-x;
}

.navbar {
	background: transparent url("/assets/images/images/silver/innerbox_bg.gif") repeat-x;
}

li.row {
	background: #e8ecee url("/assets/images/images/silver/row_bg.gif");
}
*/
/* stile copyright */
div.testo_copyright{
	font-family:Tahoma,Verdana,Helvetica,Arial,Sans-serif;
	font-size: 9px;
	color:#59550C;
	text-align:center;
	border:1px solid #cdcdc0;
}

/* stile copyright */
div.navbar_copyright{
	background-color: #bfc598;
	padding: 5px;
	font-family:Tahoma,Verdana,Helvetica,Arial,Sans-serif;
	font-size: 10px;
	color:#000000;
	text-align: center;
	border:1px solid #59550C;
	border-radius: 7px;
}
/*
.navbar_copyright span.corners-top, .navbar_copyright span.corners-bottom {
	margin: 0 -10px;
}
*/
.index-thumb		{width:90%;height:auto;margin-bottom:0;}

.header-banner {
	position: relative; 
	display: block; 
	width: 100%; 
	text-align: center;
	}
	
	/* Menu lastpictures */
.nav_pictures {
    padding: 1px 10px;
}

ul.toptenlist dl,{
	overflow: hidden;
}
ul.toptenlist {
	display: block;
	list-style-type: none;
	margin: 0;
}
ul.toptenlist li {
	display: block;
	list-style-type: none;
	margin: 0;
}

ul.toptenlist dl {
	position: relative;
}

ul.toptenlist li.row dl {
	padding: 0; /*2px 0;*/
}

ul.toptenlist dt, ul.toptenlist dd {
	display: block;
	float: left;
}

ul.toptenlist dt {
	width: 100%;
	margin-right: -440px;
	font-size: 1.1em;
}

ul.toptenlist dd {
	border-left: 1px solid transparent;
	padding: 0; /*4px 0;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.linklist li.responsive-menu a.responsive-menu-link1{
	display: inline-block;
	margin: 0 5px; /*0 5px;*/
	font-size: 1.1em; /*16px;*/
	position: relative;
	width: 50px; /*16px;*/
	line-height: 20px;
	text-decoration: none;
}

ul.linklist li.responsive-menu a.responsive-menu-link1:before {
	content: '';
	position: absolute;
	left: 0;
	top: 2px; /*7px;*/
	height: .15em;
	width: 16px; /*14px;*/
	border-bottom: 0.2em solid transparent; /*0.125em solid transparent;*/
	border-top: 0.55em double transparent; /*0.375em double transparent;*/
}

ul.linklist > li {
	float: left;
	font-size: 1.1em;
	line-height: 2.2em;
	list-style-type: none;
	/*margin-right: 7px;*/
	padding-top: 1px;
	width: auto;
}

ul.linklist li.responsive-menu a.responsive-menu-link1:before {
	border-color: #FFFFFF; /*#105289;*/
}

ul.linklist li.responsive-menu a.responsive-menu-link1:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link1:before {
	border-color: #D34111;
}

/* BBCode Table*/
table.schede-table
{
   text-align: center;
   width: auto;
   margin-top: 0;
   margin-left: 0;
   border: 1px #B5B5B0 solid;
   border-spacing: 1px;
}

table.schede-table th
{
   background-color: #b5c598;
   color: #59550C;
   border: 1px #B5B5B0 solid;
   padding: 2px 2px;   
}

table.schede-table td
{
   text-align: left;
   padding: 2px 2px;
   border: 1px #CFCFC9 solid;
}

table.xiradorn_table
{
   text-align: center;
   width: auto;
   margin-top: 0;
   margin-left: 0;
   border: 1px #B5B5B0 solid;
   border-spacing: 1px;
}

table.xiradorn_table th
{
   background-color: #b5c598;
   color: #59550C;
   border: 1px #B5B5B0 solid;
   padding: 2px 2px;   
}

table.xiradorn_table td
{
   text-align: left;
   padding: 2px 2px;
   border: 1px #CFCFC9 solid;
}

/* header links */
.icon-cestello	{ background-image: url("./images/icon_cestello.gif"); }
.icon-attach	{ background-image: url("./images/icon_attach.gif"); }

/* css per bbcode table - start */
.table_alias {
  display: table;
  padding: 1px; /*2px;*/
  border-radius: 3px;
  margin-left: 0; /*margin: 0 auto;*/
  width: 100%;
  max-width: 40%; /*70%;*/
}

.table_alias .tr_alias {
  display: table-row;
}

.table_alias .tr_alias .td_alias, .table_alias .tr_alias .th_alias {
  display: table-cell;
  padding: 2px 4px; /*5px 8px;*/
}

.table_alias .tr_alias .td_alias {
  background: #B5C598; /*#ffffff;*/
  color: #000000;
  border: 1px solid #8D9449; /*#0178B3;*/
}

.table_alias .tr_alias .th_alias {
  color: #ffffff;
  font-weight: bold;
}
@media screen and (max-width: 450px) {
    .table_alias {
        max-width: 97%
    }
}
/* css per bbcode table - fine*/

/* css per bbcode ttable - start */
.ttable_alias {
  display: table;
  padding: 1px;
  border-radius: 3px;
  margin-left: 0;
  width: 100%;
  max-width: 50%;
}

.ttable_alias .ttr_alias {
  display: table-row;
}

.ttable_alias .ttr_alias .ttd_alias, .ttable_alias .ttr_alias .tth_alias {
  display: table-cell;
  padding: 2px 4px;
}

.ttable_alias .ttr_alias .ttd_alias {
  background: #F0F0E0;
  color: #000000;
  border: 1px solid #8D9449;
}

.ttable_alias .ttr_alias .tth_alias {
  color: #ffffff;
  font-weight: bold;
}
@media screen and (max-width: 450px) {
    .ttable_alias {
        max-width: 97%
    }
}

/* Post body links */
.postlink {
	border-bottom-color: #75a43e;
	color: #8AD236;
}

.postlink:visited {
	border-bottom-color: #9cb97c;
	color: #9cb97c;
}

.postlink:hover {
	background-color: #E4F6D0;
	color: #31500d;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #94af75;
}
	
.wrap {
	background-color: #FFF;
	border-color: #E9EDE6;
}

.ucprowbg {
	background-color: #DEE2DC;
}

.fieldsbg {
	background-color: #E8EAE7;
}

/* Jumpbox */
.jumpbox-cat-link {
	background-color: #63984f;
	border-top-color: #63984f;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #93dB42;
	border-top-color: #93dB42;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #EBF2E1;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #EBF2E1 transparent;
}

.jumpbox-sub-link {
	background-color: #EBF2E1;
}

.jumpbox-sub-link:hover {
	background-color: #F8FFF1;
}

.error {
	color: #b55c20;
}

.reported {
	background-color: #F7EFEA;
}

li.reported:hover {
	background-color: #e1cbc7 !important;
}

div.rules {
	background-color: #ECDaD0;
	color: #BC4D2A;
}

p.post-notice {
	background-color: #ECDaD0;
	background-image: none;
}
	
.content h2, .panel h2 {
	color: #509811;
}

.posthilit {
	background-color: #F3CCBF;
	color: #BC4D2A;
}

/* Code block */
.codebox {
	border-color: #D2D8C9;
}

.codebox code {
	color: #4E8B57;
}

dl.thumbnail dt a:hover img {
	border-color: #8AD236;
}

fieldset.polls dl {
	border-top-color: #DEE2DC;
}

.pollbar1 {
	background-color: #AA5046;
	border-bottom-color: #742f2C;
	border-right-color: #742f2C;
}

.rtl .pollbar1 {
	border-left-color: #742f2C;
}

.pollbar2 {
	background-color: #BE504A;
	border-bottom-color: #8C3a38;
	border-right-color: #8C3a38;
}

.rtl .pollbar2 {
	border-left-color: #8C3a38;
}

.pollbar3 {
	background-color: #D1504E;
	border-bottom-color: #AA4a46;
	border-right-color: #AA4a46;
}

.rtl .pollbar3 {
	border-left-color: #AA4a46;
}

.pollbar4 {
	background-color: #E45a53;
	border-bottom-color: #BE504A;
	border-right-color: #BE504A;
}

.rtl .pollbar4 {
	border-left-color: #BE504A;
}

.pollbar5 {
	background-color: #F85e57;
	border-bottom-color: #D1504E;
	border-right-color: #D1504E;
}

.rtl .pollbar5 {
	border-left-color: #D1504E;
}

dd.profile-warnings {
	color: #BC504D;
}

.button {
	color: #D35041;
}

.button:hover,
.button:focus {
	border-color: #598304;
}
.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #8ED00A;
}

.contact-icons a:hover	{ background-color: #F6F9F2; }

.pagination li a {
	background: #EDEEEC;
	border-color: #BAC0B4;
	color: #758C5C;
}

.pagination li.active span {
	background: #90ab61;
	border-color: #90ab61;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #afd77f;
	border-color: #afd77f;
}

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #B3BFA4;
}

.panel-container .panel li.row {
	border-bottom-color: #C1CBB5;
}

ul.cplist {
	border-top-color: #C1CBB5;
}

.cp-main .pm-message {
	border-color: #DEE2DB;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #CCD9BA;
	color: #648253;
}

.tabs .tab > a:hover {
	background: #EDFBDD;
	color: #D34111;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #DCEBCA; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #F2FFE2 0%, #DCEBCA 100%);
	background-image: linear-gradient(to bottom, #F2FFE2 0%, #DCEBCA 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2FFE2', endColorstr='#ADCEBC',GradientType=0 ); /* IE6-9 */
	border-color: #DCEBCA;
	box-shadow: 0 1px 1px #F9FFF2 inset;
}

.minitabs .tab > a {
	background-color: #EBF2E1;
}

.responsive-tab .responsive-tab-link:before {
	border-color: #648253;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D34111;
}

.navigation a {
	background: #DCEBCA; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #C4D1B4 50%, #DCEBCA 100%);
	background: linear-gradient(to right, #C4D1B4 50%, #DCEBCA 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C4D1B4', endColorstr='#DCEBCA',GradientType=1 ); /* IE6-9 */
}

.rtl .navigation a {
	background: #C4D1B4; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #DCEBCA 50%, #C4D1B4 100%);
	background: linear-gradient(to right, #DCEBCA 50%,#C4D1B4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCEBCA', endColorstr='#C4D1B4',GradientType=1 ); /* IE6-9 */
}

.navigation a:hover {
	background: #BAC6AA;
	color: #BC4D2A;
}

.navigation .active-subsection a {
	color: #D34111;
}

.navigation .active-subsection a:hover {
	color: #D34111;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #C2CFB2;
	}
}

.cp-mini {
	background-color: #F5F9EE;
}

dl.mini dt {
	color: #506742;
}

.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC4D2A;
	border-right-color: #BC4D2A;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #B8C2A9;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #8FBD5D;
}

label {
	color: #506742;
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(163, 234, 17, 0.5);
}

.inputbox {
	border-color: #BAC0B4;
}

.inputbox:hover {
	border-color: #A3EA11;
}

.inputbox:focus {
	border-color: #A3EA11;
}

a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #D34111;
	color: #D34111;
}

input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #A3EA11;
	color: #49870F;
}
/*
.dropdown-extended ul li:hover {
	background-color: #E1F6CF;
}

.dropdown-extended .header {
	background-color: #F8FFF1; 
	background-image: -webkit-linear-gradient(top, #F8FFF1 0%, #DCEBCA 100%);
	background-image: linear-gradient(to bottom, #F8FFF1 0%,#DCEBCA 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8FFF1', endColorstr='#DCEBCA',GradientType=0 ); 
}

.dropdown-extended .pointer-inner {
	border-color: #F8FFF1 transparent;
}
*/
.notification_list p.notification-time {
	color: #5D774C;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D34111;
}

.badge {
	background-color: #D34111;
}

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read1.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine1.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked1.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine1.gif"); }
.global_unread						{ background-image: url("./images/announce_unread1.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine1.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked1.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine1.gif"); }

.announce_read						{ background-image: url("./images/announce_read1.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine1.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked1.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine1.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread1.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine1.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked1.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine1.gif"); }

.forum_link							{ background-image: url("./images/forum_link1.gif"); }
.forum_read							{ background-image: url("./images/forum_read1.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked1.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum1.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread1.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked1.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum1.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read1.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine1.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked1.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine1.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread1.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine1.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked1.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine1.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved1.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read1.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine1.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot1.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine1.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked1.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine1.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread1.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine1.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot1.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine1.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked1.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine1.gif"); }

